Subject: [ITU+IETF] Re[2]: Key Exchange for Network Architectures (KENA)

From: Fred Baker <[email-masked]>
Date: Mon, 07 Feb 2000 14:46:19 -0800

At 09:03 AM 2/4/00 -0500, [email-masked] wrote:
>     Sorry, folks.  I only joined the list a few days ago, and think I 
>     missed the beginning of this thread.

OK, let me give you the executive summary.

I sent notes to various RFC and Internet Draft authors, anyone who used the
Acronym "IMSI" or referenced E.212/E.214 in their documents, saying "is
this the IMSI that the ITU likes to talk about?"

I got a resounding "yes, oops, I guess we missed including the reference".
One hopes that the result will be, at minimum, the inclusion of the reference.

The authors of this draft specifically would like to know what the concern is.

_______________________________________________
ITU+IETF mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/itu+ietf